Re: p5.28-xml-entities-1.0.200_0.darwin_20.noarch.tbz2 does not seem to exist

2020-11-22 Thread Vahid Askarpour
om within Dalhousie. > > On Nov 21, 2020, at 19:32, Vahid Askarpour wrote: > >> In attempting to install grace, my Mac crashes losing internet connection. >> The stall occurs when trying to fetch the following package: >> >> Attempting to fetch p5.28-xml-entities-1.0.

p5.28-xml-entities-1.0.200_0.darwin_20.noarch.tbz2 does not seem to exist

2020-11-21 Thread Vahid Askarpour
ecking these websites, the *.darwin_20.* does not appear to exist. The highest package is *.darwin_19.* No log file was created for this crash. Thank you, Vahid Vahid Askarpour Department of physics and atmospheric science Dalhousie University Halifax, NS Canada

Re: Xcrysden installation on Big Sur failed

2020-11-21 Thread Vahid Askarpour
ticket/58681 (which does not seem to be about xcrysden per se). Try the suggestion at the bottom there. David On Sat, Nov 21, 2020 at 3:11 PM Vahid Askarpour mailto:vh261...@dal.ca>> wrote: Hello, After upgrading to Big Sur and installing Xcode 12.3 beta and command line tools 12.3 beta,

Xcrysden installation on Big Sur failed

2020-11-21 Thread Vahid Askarpour
you, Vahid Vahid Askarpour Department of physics and atmospheric science Dalhousie University Halifax, NS Canada <>

Re: Failed to install libgcc9: no destroot found

2019-09-28 Thread Vahid Askarpour
I tried the advices from Ryan and Chris, cleaning the ports and reinstalling Macport without reinstalling the OS. This time, the installation of xcrysden was complete, no errors and xcrysden is working fine. In my earlier attempts, I did not clean the ports and this might be the key factor.

Re: Failed to install libgcc9: no destroot found

2019-09-27 Thread Vahid Askarpour
Perhaps my best course of action is to reinstall the OS, Xcode and then MacPorts. Thank you all for your suggestions. Vahid > On Sep 27, 2019, at 6:28 PM, Bill Cole > wrote: > > On 27 Sep 2019, at 16:51, Chris Jones wrote: > >>> On 27 Sep 2019, at 9:28 pm

Re: Failed to install libgcc9: no destroot found

2019-09-27 Thread Vahid Askarpour
-1100.0.33.8) Target: x86_64-apple-darwin18.7.0 Thread model: posix InstalledDir: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin Vahid > On Sep 27, 2019, at 5:51 PM, Chris Jones wrote: > > > >> On 27 Sep 2019, at 9:28 pm, Vahid Askarpour w

Re: Failed to install libgcc9: no destroot found

2019-09-27 Thread Vahid Askarpour
ports database is corrupted in some way, it is is > complaining about a file and port that is not actually installed > >> On 27 Sep 2019, at 4:37 pm, Vahid Askarpour wrote: >> >> I have /opt/local/lib folder but there is no libgcc subfolder there. >> >> V

Re: Failed to install libgcc9: no destroot found

2019-09-27 Thread Vahid Askarpour
I have /opt/local/lib folder but there is no libgcc subfolder there. Vahid > On Sep 27, 2019, at 12:32 PM, Piet van Oostrum wrote: > > Vahid Askarpour writes: > >> port provides /opt/local/lib/libgcc/libatomic.1.dylib results in: >> >> /opt/local/lib/libgcc/li

Re: Failed to install libgcc9: no destroot found

2019-09-27 Thread Vahid Askarpour
port provides /opt/local/lib/libgcc/libatomic.1.dylib results in: /opt/local/lib/libgcc/libatomic.1.dylib does not exist. Vahid On Sep 27, 2019, at 10:02 AM, Piet van Oostrum mailto:pie...@vanoostrum.org>> wrote: port provides /opt/local/lib/libgcc/libatomic.1.dylib

Re: Failed to install libgcc9: no destroot found

2019-09-27 Thread Vahid Askarpour
I get Port libgcc is not installed. Vahid On Sep 27, 2019, at 7:57 AM, Chris Jones mailto:jon...@hep.phy.cam.ac.uk>> wrote: port contents libgcc

Re: Failed to install libgcc9: no destroot found

2019-09-27 Thread Vahid Askarpour
I followed the steps you outlined with no problem. Here is the terminal output: VahidAskarpour:~> sudo port uninstall libgcc Password: VahidAskarpour:~> sudo port selfupdate ---> Updating MacPorts base sources using rsync MacPorts base version 2.6.0 installed, MacPorts base version 2.6.0

Failed to install libgcc9: no destroot found

2019-09-26 Thread Vahid Askarpour
I am attempting to install xcrysden on Mojave 10.14.6 with Xcode 11.1. I get the following error: ---> Computing dependencies for xcrysden The following dependencies will be installed: libgcc libgcc9 Continue? [Y/n]: y ---> Installing libgcc9 @9.2.0_0 Error: Failed to install libgcc9: no